<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Tổng hợp tình hình xử lý văn bản</title>
</head>
<div>
    <span><a href="../index.html" id="logo" style="position: absolute;display: block;width: 900px; cursor: pointer;top: 10px;height: 67px;" ></a></span>
</div>
<style type="text/css">
    body::-webkit-scrollbar {
    display: none;
}
	body{
		background-image: url('img/bk.png');
		width: 100%;
	}
	table{
		 margin-left:50px;
		 padding-top: 25px;
	}
	
	.div :hover img {
	    transform: scale(1.05);
	    transition: 0.1s;
	}

	.abc{
		margin-top: 120px;

	}
	.abc h1{
		color: white;
		font-size: 35%;

	}
	.hozi img{
		float: left;
		margin-left: 80px;
	}
	.hozi h1{

		font-size: 35px;

	}

</style>
<body>
	<div class="abc" style="text-align:center;">
	<div class="hozi">
		<a href="chuongtrinhhop.html" id="chuongtrinhhoplink"><img src="img/chuongtrinhhop_img/back.png"></a>
		       <h1><font face="Segoe UI">BÁO CÁO TỔNG HỢP LỊCH HỌP</font></h1>
	</div>
</div>
<div class="div">
	<img src="img/baocaochuongtrinhhop_img/1.png" style="position:absolute; margin-left: 1.8%;">
	<a id="baocaochuongtrinhhopxemtheothoigian" href=""><img src="img/baocaochuongtrinhhop_img/xemthoigian.png" style="position: absolute;margin-left: 4%; margin-top: 30px;"></a>
	<a id="baocaochuongtrinhhopxemtheocanhan" href=""><img src="img/baocaochuongtrinhhop_img/donvi.png" style="position: absolute;margin-left: 16%; margin-top: 30px;"></a>
	<a id="baocaochuongtrinhhopxuatbaocao" href=""><img src="img/baocaochuongtrinhhop_img/xuatbaocao.png"style="position: absolute;margin-left: 28%; margin-top: 30px;"></a>
		<a><img src="img/baocaochuongtrinhhop_img/3.png" style="position: absolute; margin-left: 5%; margin-top: 250px"></a>
		<div id="baocaochuongtrinhhopa" style="font-size: 24px; color:#48F5BA; position: absolute; margin-left: 56%; margin-top: 140px"></div>
		<img src="img/baocaochuongtrinhhop_img/6.png" style="position: absolute; margin-left: 53%; margin-top: 120px">
		<a href="#"><img src="img/baocaochuongtrinhhop_img/5.png" style="position: absolute; margin-left: 62%; margin-top: 200px"></a>
		<div id="baocaochuongtrinhhopb" style="font-size: 24px;position: absolute; margin-left: 9.5%; margin-top: 140px; color: #48F5BA;" ></div>
		<img src="img/baocaochuongtrinhhop_img/8.png" style="position: absolute; margin-left: 62%; margin-top: 740px;">



	<!-- <img src="img/10.png" style="position: absolute; margin-left: 15%; margin-top: 150px">
	<a href="tonghoptinhhinhxulyvanban/index.html"><img src="img/8.png" style="position: absolute; margin-left: 7%; margin-top: 220px"></a>	
	<a href="#"><img src="img/9.png" style="position: absolute; margin-left: 12.8%; margin-top: 330px"></a>
	<img src="img/7.png" style="position: absolute; margin-left: 35%; margin-top: 380px">
	<a href="#"><img src="img/11.png" style="position: absolute; margin-left: 56.5%; margin-top: 100px"></a>
	<img src="img/4.png" style="position: absolute; margin-left: 75%; margin-top: 250px">
	<a href="#"><img src="img/6.png" style="position: absolute; margin-left: 56.5%; margin-top: 520px"></a>
	<img src="img/3.png" style="position: absolute; margin-left: 75%; margin-top: 650px"> -->
</div>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
<script>
          $( document ).ready(function() {         
            $.getJSON("../config.json", function(json) {
            for (var i = 0; i < json.length; i++) {      
              $("#header").attr("href","" + json[i].header+ "");
              $("#headers").append( "<font >"+json[i].headers+"</font>" );

              $("#baocaochuongtrinhhopxemtheothoigian").attr("href","" + json[i].baocaochuongtrinhhopxemtheothoigian+ "");
			   $("#baocaochuongtrinhhopxemtheocanhan").attr("href","" + json[i].baocaochuongtrinhhopxemtheocanhan+ "");
			    $("#baocaochuongtrinhhopxuatbaocao").attr("href","" + json[i].baocaochuongtrinhhopxuatbaocao+ "");
				 $("#baocaochuongtrinhhopa").text(json[i].baocaochuongtrinhhopa);
				  $("#baocaochuongtrinhhopb").text(json[i].baocaochuongtrinhhopb);

/*              $("#testfilecauhinh").append( "<p>"+json[i].testfilecauhinh+"</p>" );
              $("#testfilecauhinhanh").attr("src","" + json[i].testfilecauhinhanh+ "");   */       
              
            }
          });
        }); 
				function goBack() {
  window.history.back();
}
</script>  
</body>
</html>